Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-1572
Description:Heap-based buffer overflow in closefs.c in the libext2fs library in e2fsprogs before 1.42.12 allows local users to execute arbitrary code by causing a crafted block group descriptor to be marked as dirty. NOTE: this vulnerability exists because of an incomplete fix for CVE-2015-0247.
Test IDs: 1.3.6.1.4.1.25623.1.0.121403   1.3.6.1.4.1.25623.1.1.4.2015.1364.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-1572
BugTraq ID: 72709
http://www.securityfocus.com/bid/72709
Debian Security Information: DSA-3166 (Google Search)
http://www.debian.org/security/2015/dsa-3166
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/150606.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-March/150805.html
https://security.gentoo.org/glsa/201507-22
http://www.mandriva.com/security/advisories?name=MDVSA-2015:067
http://www.mandriva.com/security/advisories?name=MDVSA-2015:068
SuSE Security Announcement: SUSE-SU-2015:1103 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-06/msg00019.html
SuSE Security Announcement: openSUSE-SU-2015:1002 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-06/msg00006.html
SuSE Security Announcement: openSUSE-SU-2015:1006 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-06/msg00010.html
http://www.ubuntu.com/usn/USN-2507-1




© 1998-2021 E-Soft Inc. All rights reserved.